/**
 * Data is generated by the egovtax remote wallet creation service.
 * The actual response fields as of egov-tax v0.4.8 are
{
  id: '10000022816',
  givenName: 'Zühre',
  surname: 'Erden',
  incomeDeclarationFiscalYear: '2017',
  declaredIncome: '3042.82',
  incomeTax: '310.71',
  walletKeySSI: 'ssi:seed:glass.local:FhbxUZjy3fYRLkK9dmGPbInVliY4vyMekpD3LVJxszY=::v0',
  country: 'TK'
}
 */
export interface EGovTaxCreateResponse {

    givenName: string;

    surname: string;

    incomeDeclarationFiscalYear: string;

    declaredIncome: string;

    incomeTax: string;

    walletKeySSI: string;
}
